Package org.jfree.layouting.layouter.style.values

## Class CSSRawValue

- java.lang.Object
- - org.jfree.layouting.layouter.style.values.CSSRawValue

- All Implemented Interfaces:
    `java.io.Serializable`, `CSSValue`

      public class CSSRawValue
      extends java.lang.Object
      implements CSSValue

  Creation-Date: 16.04.2006, 15:18:08
  Author:
    Thomas Morgner
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `CSSRawValue​(java.lang.Object value)` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getCSSText​()` |
    `java.lang.Object` | `getValue​()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CSSRawValue

          public CSSRawValue​(java.lang.Object value)

  - ### Method Detail

    - #### getValue

          public java.lang.Object getValue​()

    - #### getCSSText

          public java.lang.String getCSSText​()

      Specified by:
        `getCSSText` in interface `CSSValue`